12345678910

Comprobando los ficheros de la instalación

Este es el nuevo asistente de instalación. Pulsa aquí si prefieres la pantalla de instalación clásica.
ERROR
Debes corregir antes los siguientes errores :
El script ha encontrado la versión (1.0.2) de MySQL en tu servidor, que es incompatible.
¡Asegúrate de usar una versión compatible (3.23.23 o más nueva) antes de seguir!
Tu navegador no acepta cookies. Es recomendable aceptarlas.
Salida de la comprobación
Ruta no existe Permisos Versión Revisión Comentario Enlace al repositorio
phpanycontent.php obligatorio (!) n/a n/a Fichero obligatorio no existe
phpindex.php obligatorio (!) n/a n/a Fichero obligatorio no existe
albums/ obligatorio (!) n/a n/a Fichero obligatorio no existe
phpalbums/index.php obligatorio (!) n/a n/a Fichero obligatorio no existe
albums/edit/ obligatorio (!) n/a n/a Fichero obligatorio no existe
phpalbums/edit/index.php obligatorio (!) n/a n/a Fichero obligatorio no existe
txtalbums/edit/no_FTP-uploads_into_this_folder!.txt obligatorio (!) n/a n/a Fichero obligatorio no existe
albums/userpics obligatorio (!) n/a n/a Fichero obligatorio no existe
phpalbums/userpics/index.php obligatorio (!) n/a n/a Fichero obligatorio no existe
txtalbums/userpics/no_FTP-uploads_into_this_folder!.txt obligatorio (!) n/a n/a Fichero obligatorio no existe
Mostrando 2232 entradas de 2232 carpetas/ficheros procesados con 10 posibles problemas